package org.ccpit.base.role;

import java.util.List;

/**
 * Created by Administrator on 2015/9/2.
 */
public interface IRole {
    public String getRoleName();
    public List<RoleUrl> getUrlPerfixs();
    public long getId();

}
